a.ond-dl-btn {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;

  text-decoration: none;
  color: white;
}

/* Style buttons */
.ond-dl-btn {
  background-color: #2c7ef6;
  border: none;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 20px;
  display: inline;
}

/* Darker background on mouse-over */
.ond-dl-btn:hover {
  background-color: gray;
}
